# OnIRCContextCreated

Triggered when a new IRC context is created

Parameters

    None

Window
Console of the created IRC context
Description
This event is triggered when a new IRC context is created. It is bound to the console of the related IRC context, that is the first window that is created.
See also
onirccontextdestroyed

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013